<?xml version="1.0" encoding="UTF-8"?>
<ecore:EPackage xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:ecore="http://www.eclipse.org/emf/2002/Ecore"
    name="{{EcorePackageName}}" nsURI="{{EcoreURI}}" nsPrefix="{{EcoreNSPrefix}}">
    <eClassifiers xsi:type="ecore:EClass" name="Example"/>
</ecore:EPackage>
